> For a complete page index of the Captain API documentation, fetch https://docs.filesearch.dev/llms.txt?excludeSpec=true

# Get Investor Latest Fund

GET https://api.filesearch.dev/v2/datasets/odyssey/investors/{id}/funds/latest

Get an investor's most recently closed fund.

Reference: https://docs.filesearch.dev/reference/datasets/odyssey/investors/investors-funds-latest

## Request

### Path parameters

- `id` (string, required)

## Response

### 200

Successful Response

- `investor_id` (string, required)
- `investor_name` (string, optional, nullable)
- `latest_fund` (Fund, optional, nullable) — Fund managed by investor

## Types

### Fund

Fund managed by investor

- `fund_name` (string, required)
- `fund_id` (string, optional, nullable)
- `fund_size` (double, optional, nullable)
- `status` (string, optional, nullable)
- `vintage_year` (integer, optional, nullable)

## Examples

**Response**

```json
{
  "investor_id": "sequoia capital",
  "investor_name": null,
  "latest_fund": null
}
```

**SDK Code**

```python Python REST
import requests

BASE_URL = "https://api.filesearch.dev"
API_KEY = "your_api_key"

headers = {"Authorization": f"Bearer {API_KEY}"}

response = requests.get(
    f"{BASE_URL}/v2/datasets/odyssey/investors/sequoia%20capital/funds/latest",
    headers=headers,
    timeout=60.0
)
print(response.json())
```

```typescript TypeScript REST
const BASE_URL = "https://api.filesearch.dev";
const API_KEY = "your_api_key";

const response = await fetch(`${BASE_URL}/v2/datasets/odyssey/investors/sequoia%20capital/funds/latest`, {
    method: "GET",
    headers: { "Authorization": `Bearer ${API_KEY}` }
});
console.log(await response.json());
```